# -*- encoding: utf-8 -*-
# stub: gssapi 1.2.0 ruby lib

Gem::Specification.new do |s|
  s.name = "gssapi"
  s.version = "1.2.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Dan Wanek"]
  s.date = "2014-09-20"
  s.description = "    A FFI wrapper around the system GSSAPI library. Please make sure and read the\n    Yard docs or standard GSSAPI documentation if you have any questions.\n\n    There is also a class called GSSAPI::Simple that wraps many of the common features\n    used for GSSAPI.\n"
  s.email = "dan.wanek@gmail.com"
  s.extra_rdoc_files = ["README.md", "COPYING", "Changelog.md"]
  s.files = ["COPYING", "Changelog.md", "Gemfile", "README.md", "Rakefile", "VERSION", "examples/gss_client.rb", "examples/gss_iov_client.rb", "examples/gss_iov_helpers.rb", "examples/gss_iov_server.rb", "examples/gss_server.rb", "gssapi.gemspec", "lib/gssapi.rb", "lib/gssapi/exceptions.rb", "lib/gssapi/extensions.rb", "lib/gssapi/heimdal.rb", "lib/gssapi/lib_gssapi.rb", "lib/gssapi/lib_gssapi_loader.rb", "lib/gssapi/simple.rb", "preamble", "test/spec/gssapi_simple_spec.rb", "test/spec/test_buffer_spec.rb"]
  s.homepage = "http://github.com/zenchild/gssapi"
  s.licenses = ["MIT"]
  s.rdoc_options = ["-x", "test/", "-x", "examples/"]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.7")
  s.rubygems_version = "2.2.2"
  s.summary = "A FFI wrapper around the system GSSAPI library."

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<ffi>, [">= 1.0.1"])
    else
      s.add_dependency(%q<ffi>, [">= 1.0.1"])
    end
  else
    s.add_dependency(%q<ffi>, [">= 1.0.1"])
  end
end
